%left-column {
  width: 35%;
  padding-right: 3rem;
  box-sizing: border-box;
  text-align: right;
}

%right-column {
  width: 65%;
  padding-left: 3rem;
  box-sizing: border-box;
  text-align: left;
}

.r-section {
  margin-bottom: 3.5rem;
  position: relative;

  &__row {
    display: flex;
  }

  &__column {
    &:first-child {
      @extend %left-column;
    }
    &:nth-child(2) {
      @extend %right-column;
    }
  }

  &__title {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 2rem;
    position: relative;

    @include font($font-l, $alpha-color, 900);
    text-transform: uppercase;
    letter-spacing: 0.25rem;

    &:after {
      content: '';
      @include size(calc(65% - 3rem), 1px);
      margin-left: 6rem;
      background-color: $beta-color;
    }
  }

  &__list {
    padding: 0;
    margin: 0;
    list-style-type: '\2022  ';
  }

  &__item {
    margin-bottom: 0.25rem;
    @include font($font-xs, $alpha-color);
    line-height: 1.5;
    letter-spacing: 0.1rem;
  }

  &__establishment {
    &-position {
      margin-bottom: 1rem;
      @include font($font-s, $alpha-color);
      letter-spacing: 0.105rem;
      text-transform: uppercase;
    }

    &-period {
      @include font($font-xs, $beta-color);
    }

    &-name {
      margin-bottom: 1rem;
      @include font($font-s, $alpha-color, 500);
      letter-spacing: 0.105rem;
      text-transform: uppercase;
    }

    &-description {
      max-width: 50rem;
      margin-bottom: 1rem;

      @include font($font-xs, $gamma-color);
      line-height: 1.5;
      letter-spacing: 0.1rem;
    }
  }
}
